Bug 1418472 - Help menu should be available for anonymous users
Summary: Help menu should be available for anonymous users
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: User Interface
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 23:04 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
3 users (show)

Fixed In Version: 5.0.3-rh24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-14 02:23:16 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2017-02-01 23:04:46 UTC
Description of problem:
Anonymous users cannot see the Help menu, which contains a lot of links useful  for anonymous users.

Version-Release number of selected component (if applicable):
5.0

How reproducible:
Always

Steps to Reproduce:
1. Visit site without logging in

Actual results:
No Help menu.

Expected results:
Help menu.

Additional info:
Help!

Comment 1 Rony Gong 🔥 2017-03-13 01:57:32 UTC
Tested on QA environment(5.0.3-rh24)
Result: Pass
Anonymous users could see the help menu now.


Note You need to log in before you can comment on or make changes to this bug.